Bug 51473

Summary: make apisupport/project work with cluster build harness
Product: apisupport Reporter: Rich Unger <richunger>
Component: ProjectAssignee: Rich Unger <richunger>
Status: RESOLVED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1 CC: mkubec, ttran
Version: 4.x   
Target Milestone: 4.x   
Hardware: PC   
OS: Windows ME/2000   
Whiteboard:
Issue Type: TASK Exception Report:
Attachments: patch for supporting cluster build harness

Description Rich Unger 2004-11-12 20:13:12 UTC
I've made a patch which allows apisupport/project
to work BOTH with the netbeans tree and my cluster
build harness.  I've already checked this into the
trunk, but I'd like to merge it into release40, so
that the nbm on the update center is usable by
outside developers.

This will avoid a heck of a lot of confusion on
openide-dev in the coming release, and prevent me
from having to tell everyone NOT to use the one on
the update center, but rather go to contrib,
download this patched version and compile it...

I realize we're code freezing today for release40,
but seeing as though this module is not in the
release, I thought I might squeeze this in.
Comment 1 Rich Unger 2004-11-12 20:15:43 UTC
Created attachment 18874 [details]
patch for supporting cluster build harness
Comment 2 Jesse Glick 2004-11-12 23:33:13 UTC
Already fixed in 4.1.

Rich please take a look at

http://www.netbeans.org/community/releases/40/high-resistance.html

for reference.
Comment 3 Rich Unger 2004-11-15 19:57:35 UTC
Thanks for the pointer, Jesse.
How do I do step 5?  That is, get QA to mark it VERIFIED.
Comment 4 Jesse Glick 2004-12-01 19:25:41 UTC
OK, so I was travelling and did not get down to the bottom of my
Issuezilla message heap until now... just ask someone from QA, e.g.
Milan Kubec, or on nbdev.
Comment 5 Milan Kubec 2004-12-02 09:42:51 UTC
apisupport/project is not part of release40 NetBeans product, so there
is no need for QA verification. It can go in.
Comment 6 Jesse Glick 2004-12-02 16:11:20 UTC
BTW aumasters@netbeans.org is used for requesting additions to various
AU servers. I have lost of track of how the NBMs for a given release
are actually managed technically; as far as I can tell, it is not
coherent, it's just every module maintainer for his/herself.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo